.map1745229541 {

}

.map1745229541 .mhead {
    
}

.map1745229541 .mtitle {
    
}

.map1745229541 .mdesc {
    
}

.map1745229541 .mbody {
    
}

.map1745229541 .mcontent {

}

/*Module specific style*/

/*Module specific style*/

@media (max-width: 767px) {
	.map1745229541 {
    margin: 0 5%;
}
.map1745229541 .mcontent {
    text-align:center;
    margin-top:5%;
}
.map1745229541 .mcontent iframe {
height:100px;
width:77%;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}